=== debian/changelog ===
open-infrastructure-container-tools (20160801-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160801.
  * Removing previously added note about uploading to sid in changelog
    entry.
  * Completing authors in copyright file.
  * Making container directories by default root-owned and root-readable
    only.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 04 Aug 2016 15:50:25 +0200

open-infrastructure-container-tools (20160701-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160701.
  * Adding note about merging upstream version in previous changelog
    entry.
  * Excluding the default symlink from default container create script
    selection.
  * Correcting installation directory for documentation in debian.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 01 Jul 2016 11:54:41 +0200

open-infrastructure-container-tools (20160615-2) unstable; urgency=low

  * Uploading to sid.
  * Adding note about uploading to sid in previous changelog entry.
  * Checking for existence of lsb_release in debconf config script
    (Closes: #827378).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 16 Jun 2016 06:39:12 +0200

open-infrastructure-container-tools (20160615-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160615.
  * Switching to debhelper compat 10.
  * Adding watch file.
  * Adding gpg verification to watch file.
  * Updating upstream git location.
  * Updating vcs fields.
  * Adding debconf handling for setting choosing /var/lib/machines, /etc
    /container-tools/config, /etc/container-tools/debconf, and /var/cache
    /container-tools default locations.
  * Adding debconf handling for default container create script selection.
  * Regenerating debconf translation files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 14 Jun 2016 21:24:06 +0200

open-infrastructure-container-tools (20160601-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160601.
  * Updating homepage field.
  * Managing /usr/share/container-tools/scripts/default symlink via
    update-alternatives.
  * Adding NEWS file listing backwards incompatible upstream changes.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 01 Jun 2016 16:00:50 +0200

open-infrastructure-container-tools (20160515-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160515.
  * Adding bridge-utils to suggests.
  * Removing screen from recommends, not used anymore.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 18 May 2016 18:36:07 +0200

open-infrastructure-container-tools (20160501-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160501.
  * Correcting email address in previous upload.
  * Updating vcs fields.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 06 May 2016 14:09:43 +0200

open-infrastructure-container-tools (20160415-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160415.
  * Updating standards-version to 3.9.8.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 16 Apr 2016 12:34:34 +0200

open-infrastructure-container-tools (20160401-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20160401.
  * Adding gitignore file.
  * Building with dh-systemd.
  * Adding screen to recommends.
  * Using https instead of git protocol in vcs-git field.
  * Correcting spelling in package long-description.
  * Updating package long-description.
  * Disabling dh_auto_build target in rules to prevent manpages being
    built twice.
  * Running dh_systemd_start with --no-restart-on-upgrade to prevent
    automatically started screen session to be killed on upgrades.
  * Adding provides container-tools.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 31 Mar 2016 12:25:09 +0200

open-infrastructure-container-tools (20160301-1) unstable; urgency=low

  * Initial upload to sid (Closes: #816418).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 02 Mar 2016 12:17:58 +0100
