=== debian/control ===
Source: open-infrastructure-container-tools
Section: admin
Priority: optional
Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 asciidoc,
 debhelper (>= 9.20160402~),
 dh-systemd,
 docbook-xml,
 docbook-xsl,
 libxml2-utils,
 xsltproc,
Standards-Version: 3.9.8
Homepage: https://open-infrastructure.net/software/container-tools
Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-container-tools
Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-container-tools

Package: open-infrastructure-container-tools
Architecture: all
Depends:
 dbus,
 systemd-container | systemd (<< 224-2~),
 ${misc:Depends},
Recommends:
 debootstrap,
Suggests:
 bridge-utils,
Conflicts:
 radiance,
Provides:
 container-tools,
Description: Tools to manage systemd-nspawn containers
 A Linux container is an operating-system-level virtualization environment for
 running multiple isolated Linux systems (containers) on a single Linux control
 host.
 .
 container-tools provides the system integration for managing containers using
 systemd-nspawn.
