=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel --with systemd

override_dh_auto_build:
	# disabled

override_dh_auto_install:
	dh_auto_install

	mv debian/open-infrastructure-container-tools/usr/share/doc/container-tools debian/open-infrastructure-container-tools/usr/share/doc/open-infrastructure-container-tools

override_dh_systemd_start:
	dh_systemd_start --no-restart-on-upgrade
