## open-infrastructure-container-tools 20161101

=== Makefile ===
--- 
+++ 
@@ -55,7 +55,6 @@
 install: build
 	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/config
 	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/debconf
-	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/hooks
 
 	mkdir -p $(DESTDIR)/usr/bin
 	cp -r bin/* $(DESTDIR)/usr/bin
@@ -69,7 +68,11 @@
 	mkdir -p $(DESTDIR)/usr/share/bash-completion/completions
 	cp -r share/bash-completion/* $(DESTDIR)/usr/share/bash-completion/completions
 
-	mkdir -p $(DESTDIR)/usr/share/doc/$(SOFTWARE)
+	mkdir -p $(DESTDIR)/etc/sudoers.d
+	cp -r share/sudo/* $(DESTDIR)/etc/sudoers.d
+	chmod 0440 $(DESTDIR)/etc/sudoers.d/*
+
+	mkdir -p $(DESTDIR)/usr/share/doc
 	cp -r share/doc $(DESTDIR)/usr/share/doc/$(SOFTWARE)
 
 	for SECTION in $$(seq 1 8); \
@@ -124,6 +127,11 @@
 	rm -f $(DESTDIR)/usr/share/man/man1/cntsh.1
 	rm -f ${DESTDIR}/usr/share/bash-completion/completions/cnt
 
+	for FILE in share/sudo/*; \
+	do \
+		rm -f $(DESTDIR)/etc/sudoers.d/$$(basename $${FILE}); \
+	done
+
 	for FILE in share/bash-completion/*; \
 	do \
 		rm -f $(DESTDIR)/usr/share/bash-completion/completions/$$(basename $${FILE}); \
@@ -146,7 +154,6 @@
 
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/config || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/debconf || true
-	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/hooks || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE} || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc || true
