## open-infrastructure-container-tools 20161101-lts2

=== debian/changelog ===
open-infrastructure-container-tools (20161101-lts2-2) unstable; urgency=low

  * Uploading to sid.
  * Using consistent email address for all downstream work.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 26 Jan 2017 17:50:59 +0100

open-infrastructure-container-tools (20161101-lts2-1) unstable; urgency=low

  * Uploading to sid.
  * Merging upstream version 20161101-lts2.
  * Updating upstream contact in copyright file.
  * Making maintainer scripts executable in source tree.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Dec 2016 14:25:35 +0100

open-infrastructure-container-tools (20161101-lts1-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20161101-lts1.
  * Removing obsolete conflicts to radiance.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2016 15:38:47 +0200

open-infrastructure-container-tools (20161101-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20161101.
  * Adding initial Dutch debconf translation from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #834611).
  * Adding initial French debconf translation from Jean-Pierre Giraud
    <jean-pierregiraud@neuf.fr> (Closes: #835096).
  * Adding initial Brazilian Portuguese debconf translation from Adriano
    Rafael Gomes <adrianorg@debian.org> (Closes: #839273).
  * Updating debhelper build-depends for version 10.
  * Adding sudo to recommends.
  * Updating package short-description.
  * Adding postrm script to remove empty directories and symlinks on
    package removal (Closes: #832346).
  * Renaming internal setup function in postinst script for consistency
    with postrm.
  * Disabling dh_systemd_start entirely to avoid restarts during package
    upgrades.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 25 Oct 2016 15:14:41 +0200
