=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: open-infrastructure-container-tools
 Section: admin
 Priority: optional
-Maintainer: Daniel Baumann <mail@daniel-baumann.ch>
+Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  asciidoc,
- debhelper (>= 9.20160402~),
+ debhelper (>= 10),
  dh-systemd,
  docbook-xml,
  docbook-xsl,
@@ -23,13 +23,12 @@
  ${misc:Depends},
 Recommends:
  debootstrap,
+ sudo,
 Suggests:
  bridge-utils,
-Conflicts:
- radiance,
 Provides:
  container-tools,
-Description: Tools to manage systemd-nspawn containers
+Description: manage systemd-nspawn containers
  A Linux container is an operating-system-level virtualization environment for
  running multiple isolated Linux systems (containers) on a single Linux control
  host.
