=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,4 @@
 	mv debian/open-infrastructure-container-tools/usr/share/doc/container-tools debian/open-infrastructure-container-tools/usr/share/doc/open-infrastructure-container-tools
 
 override_dh_systemd_start:
-	dh_systemd_start --no-restart-on-upgrade
+	# disabled
