=== debian/watch ===
version=4
opts=pgpmode=auto https://files.open-infrastructure.net/software/container-tools/upstream/container-tools-(.+)\.tar\.xz
