## open-infrastructure-container-tools 20170726

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 # Makefile
 
 # container-tools - Manage systemd-nspawn containers
-# Copyright (C) 2014-2016 Daniel Baumann <daniel.baumann@open-infrastructure.net>
+# Copyright (C) 2014-2017 Daniel Baumann <daniel.baumann@open-infrastructure.net>
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -52,9 +52,12 @@
 build: share/man/*.txt
 	$(MAKE) -C share/man
 
+	sed -n '/^NAME/,$$p' share/man/$(SOFTWARE).7.txt > README.txt
+
 install: build
 	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/config
 	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/debconf
+	mkdir -p $(DESTDIR)/etc/${SOFTWARE}/hooks
 
 	mkdir -p $(DESTDIR)/usr/bin
 	cp -r bin/* $(DESTDIR)/usr/bin
@@ -68,12 +71,18 @@
 	mkdir -p $(DESTDIR)/usr/share/bash-completion/completions
 	cp -r share/bash-completion/* $(DESTDIR)/usr/share/bash-completion/completions
 
+	mkdir -p $(DESTDIR)/etc/logrotate.d
+	cp -r share/logrotate/* $(DESTDIR)/etc/logrotate.d
+
+	mkdir -p $(DESTDIR)/etc/sysctl.d
+	cp -r share/procps/* $(DESTDIR)/etc/sysctl.d
+
 	mkdir -p $(DESTDIR)/etc/sudoers.d
 	cp -r share/sudo/* $(DESTDIR)/etc/sudoers.d
 	chmod 0440 $(DESTDIR)/etc/sudoers.d/*
 
-	mkdir -p $(DESTDIR)/usr/share/doc
-	cp -r share/doc $(DESTDIR)/usr/share/doc/$(SOFTWARE)
+	mkdir -p $(DESTDIR)/usr/share/doc/$(SOFTWARE)
+	cp -r CHANGELOG.txt LICENSE.txt README.txt share/doc/* $(DESTDIR)/usr/share/doc/$(SOFTWARE)
 
 	for SECTION in $$(seq 1 8); \
 	do \
@@ -97,26 +106,29 @@
 	ln -sf debconf.d ${DESTDIR}/usr/share/$(SOFTWARE)/scripts/progress-linux.d
 	ln -sf container-create-debconf.1 $(DESTDIR)/usr/share/man/man1/container-create-progress-linux.1
 
+	ln -sf list $(DESTDIR)/usr/lib/$(SOFTWARE)/container/ls
+	ln -sf move $(DESTDIR)/usr/lib/$(SOFTWARE)/container/mv
+	ln -sf remove $(DESTDIR)/usr/lib/$(SOFTWARE)/container/rm
+	ln -sf version $(DESTDIR)/usr/lib/$(SOFTWARE)/container/ver
+
 	mkdir -p $(DESTDIR)/lib/systemd/system
 	cp -r share/systemd/* $(DESTDIR)/lib/systemd/system
 
+	mkdir -p $(DESTDIR)/var/log/$(SOFTWARE)
+
 uninstall:
-	for FILE in share/systemd*; \
+	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/var/log/$(SOFTWARE) || true
+
+	for FILE in share/systemd/*; \
 	do \
-		if [ -e "$${FILE}" ]; \
-		then \
-			rm -f $(DESTDIR)/lib/systemd/system/$$(basename $${FILE}); \
-		fi; \
+		rm -f $(DESTDIR)/lib/systemd/system/$$(basename $${FILE}); \
 	done
 
 	for SECTION in $$(seq 1 8); \
 	do \
 		for FILE in share/man/*.$${SECTION}; \
 		do \
-			if [ -e "$${FILE}" ]; \
-			then \
-				rm -f $(DESTDIR)/usr/share/man/man$${SECTION}/$$(basename $${FILE}); \
-			fi; \
+			rm -f $(DESTDIR)/usr/share/man/man$${SECTION}/$$(basename $${FILE}); \
 		done; \
 		rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/usr/share/man/man$${SECTION} || true; \
 	done
@@ -130,6 +142,16 @@
 	for FILE in share/sudo/*; \
 	do \
 		rm -f $(DESTDIR)/etc/sudoers.d/$$(basename $${FILE}); \
+	done
+
+	for FILE in share/procps/*; \
+	do \
+		rm -f $(DESTDIR)/etc/sysctl.d/$$(basename $${FILE}); \
+	done
+
+	for FILE in share/logrotate/*; \
+	do \
+		rm -f $(DESTDIR)/etc/logrotate.d/$$(basename $${FILE}); \
 	done
 
 	for FILE in share/bash-completion/*; \
@@ -154,6 +176,7 @@
 
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/config || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/debconf || true
+	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE}/hooks || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc/${SOFTWARE} || true
 	rmdir --ignore-fail-on-non-empty --parents $(DESTDIR)/etc || true
 
@@ -162,6 +185,8 @@
 clean:
 	$(MAKE) -C share/man clean
 
+	rm -f README.txt
+
 distclean:
 
 reinstall: uninstall install
