=== debian/changelog ===
open-infrastructure-container-tools (20170726-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170726.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Jul 2017 13:59:45 +0200

open-infrastructure-container-tools (20170722-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170722.
  * Adding news entries for backwards incompatible changes of upstream
    version 20170722.
  * Removing /etc/default/container-tools when purging package (Closes:
    #866726).
  * Adding initial Portuguese debconf translation from Rui Branco
    <ruipb@debianpt.org> (Closes: #859335).
  * Updating debconf files.
  * Updating paths when using shared-storage in debconf questions.
  * Using lzip tarball in watch file.
  * Adding debconf handling for /etc/container-tools/keys.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 23 Jul 2017 10:40:47 +0200

open-infrastructure-container-tools (20170701-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170701.
  * Making setting of default container create script conditional
    depending on existence of container scripts.
  * Adding explicit depends on ifupdown until we can switch to systemd-
    networkd entirely.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 01 Jul 2017 09:30:24 +0200

open-infrastructure-container-tools (20170629-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20170629.
  * Updating to standards version 4.0.0.
  * Using https for copyright format url.
  * Adding news entries for backwards incompatible changes of upstream
    version 20170629.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 29 Jun 2017 11:24:19 +0200

open-infrastructure-container-tools (20170522-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170522.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 22 May 2017 13:56:50 +0200

open-infrastructure-container-tools (20170510-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170510.
  * Removing superfluous --parallel when invoking debhelper as it's the
    default with compat level 10, thanks to Gianfranco Costamagna
    <locutusofborg@debian.org>.
  * Generalizing rules file.
  * Adding recommends to procps.
  * Applying sysctl settings in postinst.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 09 May 2017 16:42:55 +0200

open-infrastructure-container-tools (20170405-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170405.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 05 Apr 2017 19:03:41 +0200

open-infrastructure-container-tools (20170401-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170401.
  * Using consistent email address for all downstream work.
  * Updating vcs fields.
  * Adding bash-completion to recommends.
  * Adding logrotate to recommends.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 03 Apr 2017 12:26:06 +0200

open-infrastructure-container-tools (20170101-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20170101.
  * Adding explicit depends to net-tools.
  * Updating year in copyright information for 2017.
  * Adding debconf handling for hooks directory.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 04 Jan 2017 11:42:56 +0100

open-infrastructure-container-tools (20161220-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161220.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 21 Dec 2016 10:23:07 +0100

open-infrastructure-container-tools (20161210-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161210.
  * Adding news entries for backwards incompatible changes of upstream
    version 20161210.
  * Adding python-nwdiag to suggests.
  * Updating upstream signing key.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 11 Dec 2016 13:35:11 +0100

open-infrastructure-container-tools (20161201-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161201.
  * Adding irker to suggests.
  * Adding debconf handling for irc notifications.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 04 Dec 2016 02:49:43 +0100

open-infrastructure-container-tools (20161125-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161125.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 25 Nov 2016 11:26:32 +0100

open-infrastructure-container-tools (20161122-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161122.
  * Adding news entries for backwards incompatible changes of upstream
    version 20161122.
  * Adding plzip to suggests.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 22 Nov 2016 16:11:55 +0100

open-infrastructure-container-tools (20161112-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161112.
  * Adding news entries for backwards incompatible changes of upstream
    version 20161112.
  * Updating upstream contact in copyright file.
  * Adding curl container create script to alternative handling.
  * Adding curl to recommends.
  * Adding pv to recommends.
  * Making maintainer scripts executable.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 12 Nov 2016 08:55:06 +0100

open-infrastructure-container-tools (20161105-1) experimental; urgency=low

  * Uploading to experimental.
  * Merging upstream version 20161105.
  * Adding news entries for backwards incompatible changes of upstream
    version 20161105.
  * Removing copy of CHANGELOG.txt in the debian package.
  * Removing copy of LICENSE.txt in the debian package.


