=== debian/control ===
--- 
+++ 
@@ -10,22 +10,32 @@
  docbook-xsl,
  libxml2-utils,
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://open-infrastructure.net/software/container-tools
-Vcs-Browser: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-container-tools
-Vcs-Git: https://sources.progress-linux.org/users/daniel/debian/packages/open-infrastructure-container-tools
+Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
+Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
 
 Package: open-infrastructure-container-tools
 Architecture: all
 Depends:
  dbus,
+ ifupdown,
+ net-tools,
  systemd-container | systemd (<< 224-2~),
  ${misc:Depends},
 Recommends:
+ bash-completion,
+ curl,
  debootstrap,
+ logrotate,
+ procps,
+ pv,
  sudo,
 Suggests:
  bridge-utils,
+ irker,
+ plzip,
+ python3-nwdiag | python-nwdiag,
 Provides:
  container-tools,
 Description: manage systemd-nspawn containers
