## open-infrastructure-container-tools 20180218

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,9 @@
 # Makefile
 
 # container-tools - Manage systemd-nspawn containers
-# Copyright (C) 2014-2017 Daniel Baumann <daniel.baumann@open-infrastructure.net>
+# Copyright (C) 2014-2018 Daniel Baumann <daniel.baumann@open-infrastructure.net>
+#
+# SPDX-License-Identifier: GPL-3.0+
 #
 # This program is free software: you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -66,7 +68,7 @@
 	cp -r lib/* $(DESTDIR)/usr/lib/$(SOFTWARE)
 
 	mkdir -p $(DESTDIR)/usr/share/$(SOFTWARE)
-	cp -r VERSION.txt share/config share/scripts ${DESTDIR}/usr/share/$(SOFTWARE)
+	cp -r VERSION.txt share/config share/hooks share/scripts ${DESTDIR}/usr/share/$(SOFTWARE)
 
 	mkdir -p $(DESTDIR)/usr/share/bash-completion/completions
 	cp -r share/bash-completion/* $(DESTDIR)/usr/share/bash-completion/completions
@@ -106,6 +108,7 @@
 	ln -sf debconf.d ${DESTDIR}/usr/share/$(SOFTWARE)/scripts/progress-linux.d
 	ln -sf container-create-debconf.1 $(DESTDIR)/usr/share/man/man1/container-create-progress-linux.1
 
+	ln -sf console $(DESTDIR)/usr/lib/$(SOFTWARE)/container/con
 	ln -sf list $(DESTDIR)/usr/lib/$(SOFTWARE)/container/ls
 	ln -sf move $(DESTDIR)/usr/lib/$(SOFTWARE)/container/mv
 	ln -sf remove $(DESTDIR)/usr/lib/$(SOFTWARE)/container/rm
