=== debian/changelog ===
open-infrastructure-container-tools (20180218-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating years in copyright file.
  * Also adding --no-restart-after-upgrade to dh_installsystemd to avoid
    containers being rebooted on package upgrades (default changed with
    debhelper 11).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 12 Mar 2018 16:12:17 +0100

open-infrastructure-container-tools (20180218-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180218.
  * Updating rules to use dh_installsystemd instead of dh_systemd_start.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 18 Feb 2018 16:13:14 +0100

open-infrastructure-container-tools (20180118-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180118.
  * Adding Rules-Requires-Root field.
  * Dropping obsolete build-depends on dh-systemd.
  * Updating to standards version 4.1.3.
  * Updating to debhelper compat 11.
  * Adding initial Russian debconf translations from Lev Lamberov
    <dogsleg@debian.org> (Closes: #883415).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 19 Jan 2018 10:54:05 +0100

open-infrastructure-container-tools (20171101-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20171101.
  * Adding initial German debconf translations from Markus Hiereth
    <markus.hiereth@freenet.de> (Closes: #851978).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Wed, 01 Nov 2017 09:17:43 +0100

open-infrastructure-container-tools (20171013-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20171013.
  * Updating to standards version 4.1.1.
  * Dropping net-tools depends, not needed anymore.
  * Dropping bridge-utils suggests, not needed anymore.
  * Adding updated Portuguese debconf translation from Rui Branco
    <ruipb@debianpt.org> (Closes: #870533).
  * Adding updated Dutch debconf translation from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #874281).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 13 Oct 2017 15:17:33 +0200
