=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
 Build-Depends:
  asciidoc,
- debhelper (>= 10),
- dh-systemd,
+ debhelper (>= 11),
  docbook-xml,
  docbook-xsl,
  libxml2-utils,
  xsltproc,
-Standards-Version: 4.0.0
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: https://open-infrastructure.net/software/container-tools
 Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
 Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
@@ -20,7 +20,6 @@
 Depends:
  dbus,
  ifupdown,
- net-tools,
  systemd-container | systemd (<< 224-2~),
  ${misc:Depends},
 Recommends:
@@ -32,7 +31,6 @@
  pv,
  sudo,
 Suggests:
- bridge-utils,
  irker,
  plzip,
  python3-nwdiag | python-nwdiag,
