=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PACKAGE := container-tools
 
 %:
-	dh ${@} --with systemd
+	dh ${@}
 
 override_dh_auto_build:
 	# disabled
@@ -16,5 +16,5 @@
 
 	mv debian/open-infrastructure-$(PACKAGE)/usr/share/doc/$(PACKAGE) debian/open-infrastructure-$(PACKAGE)/usr/share/doc/open-infrastructure-$(PACKAGE)
 
-override_dh_systemd_start:
-	# disabled
+override_dh_installsystemd:
+	dh_installsystemd --no-restart-after-upgrade --no-start --no-stop-on-upgrade
