## open-infrastructure-container-tools 20180527

=== debian/changelog ===
open-infrastructure-container-tools (20180527-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180527.
  * Fixing variable style in postrm script.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 27 May 2018 20:58:29 +0200

open-infrastructure-container-tools (20180503-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180503.
  * Updating to standards-version 4.1.4.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 03 May 2018 12:49:45 +0200
