## open-infrastructure-container-tools 20180825

=== debian/changelog ===
open-infrastructure-container-tools (20180825-2) unstable; urgency=medium

  * Uploading to sid.
  * Updating German debconf translations, thanks to Markus Hiereth
    <translation@hiereth.de> (Closes: #905709).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 31 Aug 2018 11:14:04 +0200

open-infrastructure-container-tools (20180825-1) unstable; urgency=medium

  * Uploading to sid.
  * Merging upstream version 20180825.
  * Updating to standards version 4.2.1.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 30 Aug 2018 15:05:03 +0200
