=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libxml2-utils,
  xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://open-infrastructure.net/software/container-tools
 Vcs-Browser: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
 Vcs-Git: https://sources.progress-linux.org/users/daniel.baumann/debian/packages/open-infrastructure-container-tools
